<?php
namespace app\controllers;

class home
{
    public static function index($defaults)
    {
        echo $GLOBALS['twig']->render(name: 'lib/pages/index.twig', context: array_merge($defaults, [
            'child_template' => 'home.twig',
            'page_title'     => $_ENV['APP_NAME'] . ": Specialty Hardware",
        ]));
    }
}
